.page-blog {
    padding: 2rem 0;

    ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .pd-social {
        width: 100%;
        margin: 10px;
        text-align: left;
    }

    .rightcate {
        width: 100%;
        padding-left: 0px;

        .heading-blog{
            font-size: 18px;
            font-weight: bold;
            margin-bottom: 15px;
            border-left: 4px solid var(--default);
            padding-left: 10px;
            color: var(--default);
        }

        .ul-menu-new {
            display: block;
            overflow: visible;
            height: 70px;
            clear: both;
            margin: auto;
            width: 100%;
            padding: 0;
            list-style: none;

            li {
                display: inline-block;
                height: 30px;
                margin: 0 0 10px;

                a {
                    display: block;
                    padding: 8px 15px 8px;
                    font-size: 14px;
                    color: #333;
                    text-transform: uppercase;
                    font-weight: 400;
                    background: #fff;
                    border-radius: 2px;
                }

                &.active {
                    a {
                        color: #fff;
                        background: var(--default);
                    }
                }

            }
        }

        .news_archicle {
            width: 100%;
            display: inline-block;
            border-bottom: 1px solid #ddd;

            ul {
                li {
                    position: relative;
                    display: inline-block;
                }
            }

            .news_archicle2 {
                background: #ecf8ff;

                h2 {
                    width: 100%;
                    background: #fff;
                    font-size: 20px;
                    font-weight: 600;
                    padding-bottom: 15px;
                    margin-bottom: 0;

                    a {
                        color: #1c1c1c;
                    }
                }

                img {
                    width: 49%;
                    float: right;
                    height: 225px;
                }

                .infohl {
                    float: left;
                    margin-right: 24px;
                    margin-left: 24px;
                    width: 43%;
                    margin-top: 20px;
                }

                p {
                    font-size: 13px;
                    line-height: 21px;
                    font-weight: normal;
                    display: inline-block;
                    color: #737373;
                }
            }

            .normal {
                margin-top: 25px;
                width: 31.3%;
                float: left;
                margin-right: 20px;

                img {
                    width: 100%;
                    height: 130px;
                }

                h2 {
                    a {
                        color: #060606;
                        display: inline-block;
                        margin-top: 12px;
                        font-size: 14px;
                        line-height: 20px;
                        margin-bottom: 24px;
                        font-weight: 500;
                    }
                }

                &:last-child {
                    margin-right: 0;
                }
            }
        }

        .list-new-02 {
            padding: 0 15px;

            li {
                padding: 15px 0;
                float: left;
                width: 100%;
                border-bottom: 1px dashed #e5e5e5;
                position: relative;

                .pdl {
                    padding: 0 15px 0 0;
                }

                .hm-reponsive {
                    position: relative;
                    height: auto !important;
                    width: 100%;
                    padding-top: 56.25%;
                    overflow: hidden;

                    img {
                        margin: auto;
                        position: absolute;
                        width: 100%;
                        height: 100%;
                        top: 0;
                        left: 0;
                    }
                }

                figure {
                    a {
                        display: block;
                    }
                }

                .blogtitle {
                    display: block;
                    margin-bottom: 0;
                    line-height: 20px;
                    max-height: 70px;
                    color: #1c1c1c;
                    font-weight: 600;
                    font-size: 14px;
                    overflow: hidden;

                    a {
                        color: #1c1c1c;

                        &:hover {
                            color: var(--default);
                        }
                    }
                }

                .recent-date {
                    color: #bdbdbd;
                    font-size: 12px;
                    font-weight: 400;
                }

                .blogsummary {
                    color: #555;
                    font-size: 12px;
                    line-height: 18px;
                    max-height: 55px;
                    overflow: hidden;
                    margin-top: 2px;
                }

                .share_facebook_button {
                    display: block;
                    opacity: 0;
                    -webkit-transition: all .2s ease;
                    -moz-transition: all .2s ease;
                    -ms-transition: all .2s ease;
                    -o-transition: all .2s ease;
                    transition: all .2s ease;
                    position: absolute;
                    right: 0;
                    bottom: 4px;
                }

                &:hover {
                    .share_facebook_button {
                        opacity: 1;
                        -webkit-transition: all .2s ease;
                        -moz-transition: all .2s ease;
                        -ms-transition: all .2s ease;
                        -o-transition: all .2s ease;
                        transition: all .2s ease;
                    }
                }
            }
        }

        .navigation-box{
            margin-top: 20px;
        }
    }

    .leftcate {
        width: 100%;

        .sidebox {
            margin-bottom: 20px;
        }

        .navcate {
            display: block;
            overflow: hidden;
            background: #fff;
            margin-bottom: 5px;
            width: 100%;
            border-bottom: 2px solid var(--default);
            ;
            padding-top: 10px;

            .title {
                display: inline-block;
                vertical-align: middle;
                font-size: 15px;
                color: #fff;
                text-transform: uppercase;
                font-size: 14px;
                font-weight: 600;
                background-color: var(--default);
                float: left;
                margin-bottom: 0;

                a {
                    display: inline-block;
                    vertical-align: middle;
                    font-size: 14px;
                    color: #fff;
                    padding: 10px;
                }
            }
        }

        .list-new-home {
            li {
                display: block;
                background: #fff;
                float: left;
                width: 100%;
                padding: 8px 0;
                position: relative;

                .box-thumbnail {
                    float: right;
                    width: 100px;
                    vertical-align: middle;
                    overflow: hidden;
                }

                .hm-reponsive {
                    position: relative;
                    height: auto !important;
                    width: 100%;
                    padding-top: 56.25%;
                    overflow: hidden;

                    img {
                        margin: auto;
                        position: absolute;
                        width: 100%;
                        height: 100%;
                        top: 0;
                        left: 0;
                    }
                }

                h3 {
                    height: auto;
                    padding-right: 5px;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    overflow: hidden;
                    -webkit-box-orient: vertical;
                    line-height: 1.3em;
                    font-size: 14px;
                    color: #333;
                    margin-bottom: 5px;
                    font-weight: 600;

                    a {
                        color: #333;

                        &:hover {
                            color: var(--default);
                        }
                    }
                }

                span {
                    font-size: 12px;
                    color: #999;
                    margin-right: 10px;
                }
            }
        }

        .titleside {
            display: block;
            overflow: hidden;
            background: #ea0209;
            margin-bottom: 10px;

            .title {
                color: #fff;
                text-transform: uppercase;
                font-size: 14px;
                font-weight: 600;
                display: inline-block;
                padding: 10px;
                margin-bottom: 0;

                a {
                    color: #fff;
                }
            }
        }

        .newsproduct {
            li {
                margin-bottom: 5px;
                float: left;
                width: 100%;

                .reponsive-img {
                    position: relative;
                    height: auto !important;
                    overflow: hidden;
                    padding-top: 30%;
                    width: 30%;
                    float: left;

                    img {
                        margin: auto;
                        position: absolute;
                        max-width: 100%;
                        max-height: 100%;
                        top: 0;
                        left: 0;
                        right: 0;
                        bottom: 0;
                    }
                }

                h3 {
                    display: block;
                    overflow: hidden;
                    line-height: 1.3em;
                    font-weight: 600;
                    max-height: 40px;
                    font-size: 16px;
                    color: #333;

                    a {
                        color: #333;

                        &:hover {
                            color: var(--default);
                        }
                    }
                }

                .price {
                    font-weight: 600;
                }

                figure {
                    margin-right: 15px;
                }
            }
        }
    }

    .userdetail {
        display: block;
        overflow: hidden;
        margin: 0 10px 0 0;
        padding: 15px 0;
    }

    .bgcover {
        width: 100%;
        position: relative;
        overflow: hidden;

        .hm-reponsive {
            position: relative;
            height: auto!important;
            width: 100%;
            overflow: hidden;
            padding-top: 35%;
            margin: 0;
    
            img {
                margin: auto;
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
            }
        }

        .bgtrans {
            display: block;
        
            h1 {
                display: block;
                font-size: 20px;
                line-height: 1.3;
                color: #000;
                margin: 0 0 10px;
                font-weight: bold;

                @include responsive (phone-down){
                    font-size: 16px;
                }
            }

            .userdetail {
                width: auto;
                margin: auto;
                padding: 0;

                span {
                    display: inline-block;
                    font-size: 12px;
                    color: #999;
                    vertical-align: middle;
                    margin: 0;
                }
            }

        }
    }

    .artrating-new{
        display: block;
        overflow: hidden;
        margin: auto;
        box-shadow: 0 0 50px 0 rgb(0 0 0 / 15%);
        margin-top: 15px;
    }

    .thumbnail-news-view {
        position: relative;
        font-size: 15px;
        overflow: hidden;
        padding: 15px;
    }

    .post_content {
        padding-bottom: 20px;
        line-height: 25px;
        font-size: 14px;

        h3 {
            font-size: 16px;
            font-weight: 400;
            color: #333;
            line-height: 28px;
            padding-bottom: 10px;
        }
    }
    
    .block_tag {
        margin: 10px 0;

        .txt_tag {
            background: #f1f1f1;
            padding: 0 10px 0 10px;
            height: 20px;
            color: #939393;
            float: left;
            font: 400 13px/20px arial;
            margin: 0 5px 0 0;

            svg{
                width: 10px;
            }
        }
    }

    .wrapcomment {
        display: block;
        overflow: hidden;
        width: 100%;
        margin: 0 auto;
        float: left;
    }

    .titlerelate {
        display: block;
        overflow: hidden;
        font-size: 18px;
        font-weight: 600;
        color: #333;
        font-family: 'Roboto Condensed',sans-serif;
        line-height: 26px;
        text-transform: uppercase;
        padding: 30px 0 10px;
        border-top: 1px solid #eee;
    }

    .other_news{
        .list-other-news {
            border-bottom: dotted 1px #ccc;
            padding: 0 0 8px 0;
            margin: 0px 0 10px;

            li {
                width: 23.8%;
                margin: 0 1.5% 0 0;
                padding-bottom: 10px;
                float: left;
                position: relative;

                &:nth-child(4n){
                    margin-right: 0;
                }

                .img-thumb {
                    display: block;
                    margin-bottom: 6px;
                    position: relative;

                    .hm-reponsive {
                        position: relative;
                        height: auto !important;
                        width: 100%;
                        padding-top: 60%;
                        overflow: hidden;
                
                        img {
                            object-fit: cover;
                            margin: auto;
                            position: absolute;
                            width: 100%;
                            height: 100%;
                            top: 0;
                            left: 0;
                        }
                    }
                }

                h3 {
                    font-size: 14px;
                    color: #666;
                    margin: 0 5px 5px;
                    font-weight: 600;
                    min-height: 32px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 2;
                }

                &:hover{
                    h3{
                        color: var(--default);
                    }
                }
            }

            @include responsive(phone-down){
                li {
                    width: 100%;
                    margin: 0 0 0px;
                    float: unset;
                    display: flex;

                    p{
                        margin: 0;
                    }

                    .img-thumb{
                        width: 100px;
                    }

                    h3{
                        width: 80%;
                    }
                }
            }
        }
    }
}